[lpopup]
n0=Ciao $$1:say Ciao $$1
n1=-
n2=Info $$1
n3=.Ucentral:/uwho $1
n4=.Whois:/raw -q whois $$1 $$1
n5=.Info nick:/msg nickserv info $1 all
n6=.-
n7=.CTCP 
n8=..Ping:/ctcp $$1 ping
n9=..Time:/ctcp $$1 time
n10=..Version:/ctcp $$1 version
n11=..-
n12=..Altro ...:ctcp $1 $$?="Digita il ctcp da inviare:"
n13=-
n14=Query $1:/query $$1
n15=-
n16=Controlli su $$1
n17=.Manda memo:/msg memoserv send $$1 $$?="Digita il Msg da inviare a $$1 "
n18=.-
n19=.Founder (+q):/mode # +qqq $$1 $2 $3
n20=.DeFounder (-q):/mode # -qqq $$1 $2 $3
n21=.-
n22=.Protect (+a):/mode # +aaa $$1 $2 $3
n23=.DeProtect (-a):/mode # -aaa $$1 $2 $3
n24=.-
n25=.Op (+o):/mode # +ooo $$1 $2 $3
n26=.Deop (-o):/mode # -ooo $$1 $2 $3
n27=.-
n28=.Hop (+h):/mode # +hhh $$1 $2 $3
n29=.DeHop (-h):/mode # -hhh $$1 $2 $3
n30=.-
n31=.Voice (+v):/mode # +vvvvvvvvv $$1 $2 $3 $4 $5 $6 $7 $8 $9
n32=.Devoice (-v):/mode # -vvvvvvvvv $$1 $2 $3 $4 $5 $6 $7 $8 $9
n33=.-
n34=.Kick:/kick # $$1 ...
n35=.Kick (Motivo):/kick # $$1 $$?="Motivo del Kick:"
n36=.-
n37=.Ban Su Mask...
n38=..Ban per $snicks 
n39=..-
n40=..Tipo 0 -> $address($1,0) : { .ban $active $1 0 }
n41=..Tipo 1 -> $address($1,1) : { .ban $active $1 1 }
n42=..Tipo 2 -> $address($1,2) : { .ban $active $1 2 }
n43=..Tipo 3 -> $address($1,3) : { .ban $active $1 3 }
n44=..Tipo 4 -> $address($1,4) : { .ban $active $1 4 }
n45=..Tipo 5 -> $address($1,5) : { .ban $active $1 5 }
n46=..Tipo 6 -> $address($1,6) : { .ban $active $1 6 }
n47=..Tipo 7 -> $address($1,7) : { .ban $active $1 7 }
n48=..Tipo 8 -> $address($1,8) : { .ban $active $1 8 }
n49=..Tipo 9 -> $address($1,9) : { .ban $active $1 9 }
n50=.-
n51=.Ban (+b):/ban $$1 2
n52=.Ban, Kick:/ban $$1 2 | .timerkb1 1 1 /kick # $$1
n53=-
n54=DCC> $$1 
n55=.Mandagli un File:/dcc send $$1
n56=.-
n57=.DCCAllow
n58=..Add:{ /dccallow + $+ $1 | echo -a 3* $1 è stato aggiunto alla tua lista dcc (ha il permesso di inviarti file) }
n59=..Remove:{ /dccallow - $+ $1 | echo -a 4* $1 è stato rimosso dalla tua lista dcc (non ha il permesso di inviarti file) }
n60=.-
n61=.Chat Diretta:/dcc chat $$1
n62=.-
n63=.xdcc list:.msg $1 xdcc list
n64=.Richiedi pack:.msg $1 xdcc send $$?="Inserisci il numero del pack:"
n65=.Elimina dalla queue:.msg $1 xdcc remove $$?="Inserisci il numero del pack:"
n66=.Lista queues:.msg $1 xdcc queues
n67=-

[qpopup]
n0=.Ucentral:/uwho $1
n1=.Whois:/whois $$1
n2=.-
n3=..CTCP
n4=..Ping:/ctcp $$1 ping
n5=..Time:/ctcp $$1 time
n6=..Version:/ctcp $$1 version
n7=..-
n8=..Altro ...:ctcp $1 $$?="Digita il ctcp da inviare:"
n9=-
n10=Manda memo:/msg memoserv send $$1 $$?="Digita il Msg da inviare a $$1 "
n11=-
n12=DCC > $$1
n13=.Mandagli un File:/dcc send $$1
n14=.-
n15=.DCCAllow
n16=..Add:{ /dccallow + $+ $1 | echo -a 3* $1 è stato aggiunto alla tua lista dcc (ha il permesso di inviarti file) }
n17=..Remove:{ /dccallow - $+ $1 | echo -a 4* $1 è stato rimosso dalla tua lista dcc (non ha il permesso di inviarti file) }
n18=.-
n19=.Chat Privata:/dcc chat $$1
n20=.-
n21=.Mandagli il tuo Ip:/say 11,1Il_Mio_IP: $ip 
n22=-
[bpopup]
n0=Comandi
n1=-
n2=Comandi sul tuo Nick
n3=.Cambia Nick:/nick $$?="Inserisci il tuo nuovo nick:"
n4=.Registra Nick://ns register $$?="Inserisci Password x $me :" $$?="inserisci la tua Email:"  
n5=.-
n6=.Identificati:/ns identify $$?="Inserisci la tua Password"
n7=.-
n8=.Ghost:/ns ghost $$?="Inserisci il tuo Nick:" $$?*="Inserisci la tua Password:"
n9=.Release:/ns release $$?="Inserisci il tuo Nick:" $$?*="Inserisci la tua Password:"
n10=.-
n11=.Togli ban:/cs unban #$$?="Inserisci il nome del chan (quello in cui hai il ban):" $me
n12=.-
n13=.Set Mode
n14=..Set Kill
n15=...ON 60sec.:/ns set kill ON
n16=...ON 20sec.:/ns set kill quick
n17=...OFF:/ns set kill OFF
n18=..Nick Url:.nickserv set URL $$?="inserisci l'Url per il tuo nick"
n19=..Cambia Password:.NickServ SET PASSWORD $?="Inserisci vecchia password" $?="Inserisci nuova password"
n20=..Setta Email:.nickserv set email $$?="Inserisci la tua Email?"
n21=-
n22=Azioni su utente
n23=.Invita Utente:/invite $$?="Inserisci il nick dell'utente da invitare:" $$?="Inserisci il nome del chan in cui vuoi invitare l'utente"
n24=.-
n25=.Chi è?:Whois $$?="Inserisci il nick dell'utente:" 
n26=.Chi era?:Whowas $$?="Inserisci il nick dell'utente:"
n27=.-
n28=.è Online?:ison $$?="Inserisci il nick dell'utente Verificare:"
n29=-
n30=Azioni su Finestre
n31=.Chiudi tutti i Sends:{ scid -a close -s }
n32=.Chiudi tutte le Querys:{ scid -a close -m }
n33=.Chiudi tutti i Fserves:{ scid -a close -f }
n34=.Chiudi tutte le Chats:{ scid -a close -c }
n35=.-
n36=.Pulisci tutte le Finestre: scid -a clearall -snqmtg
n37=-
[cpopup]
n0=-
n1=Info #
n2=.Tutte le info del canale:/msg chanserv info $chan
n3=.-
n4=.Topic $chan://topic $chan
n5=.-
n6=.- Stato $chan :halt
n7=.-= Ops =- $+ $chr(9) $+ $nick(#,0,o) ( $+ $round($calc($nick(#,0,o) / $nick(#,0) * 100),0) $+ % $+ ):halt
n8=.-= Halfop =- $+ $chr(9) $+ $nick(#,0,h) ( $+ $round($calc($nick(#,0,h) / $nick(#,0) * 100),0) $+ % $+ ):halt
n9=.-= Voice =- $+ $chr(9) $+ $nick(#,0,v) ( $+ $round($calc($nick(#,0,v) / $nick(#,0) * 100),0) $+ % $+ ):halt
n10=.-= Regolari =- $+ $chr(9) $+ $nick(#,0,r) ( $+ $round($calc($nick(#,0,r) / $nick(#,0) * 100),0) $+ % $+ ):halt
n11=.-= Totali =- $+ $chr(9) $+ $nick(#,0) :halt
n12=.-
n13=.-= Modi =- $+ $chr(32) $chr(32) $+ $iif(!$chan($chan).mode,Nessun modo settato,$+ $chr(9) $+ $chan($chan).mode) $+ :halt
n14=-
n15=Rientra in #:{ .hop $chan 13Rejoin $_logo }
n16=-
n17=Lista Canali:.list $?="Inserisci Parola Chiave (facoltativa):"
n18=$iif($network = OpenJoke,Entra in ...)
n19=.#GLobalFind:.join #GLobalFind
n20=.-
n21=.#Vhost:.join #Vhost
n22=.#IRCHelp:.join #IRCHelp
n23=.-
n24=.Entra in ???:/join #$$?="Scrivi il canale in cui entrare:"
n25=Bussa ad un canale:/KNOCK #$$?="Scrivi il canale a cui bussare:"
n26=-
n27=Pulisci Finestra:/clear
[mpopup]
n0=-
n1=Server Info
n2=.Lusers:/lusers
n3=.Motd:/motd
n4=.Time:/time
n5=.Map:/map
n6=.Server links:links
n7=.Version:/version
n8=.Uptime:/stats u
n9=.Admin:/admin
n10=-
n11=Quick Info Net
n12=.$style(2) Conn. ID $+ $chr(58) $+ $chr(9) $+ $cid $+ :{ return } 
n13=.$style(2) Net  $+ $chr(58) $+ $chr(9) $+ $iif($network != $null,$network,n/a) $+ :{ return }
n14=.-
n15=.$style(2) Server $+ $chr(58) $+ $chr(9) $+ $iif($server != $null,$server,n/a) $+ :{ return }
n16=;.Server IP $+ $chr(58) $+ $chr(9) $+ $iif($serverip != $null,$serverip,n/a) $+ :{ return }
n17=.$style(2) Porta $+ $chr(58) $+ $chr(9) $+ $iif($server != $null,$port,n/a) $+ :{ return }
n18=.$style(2) Connesso da $+ $chr(58) $+ $chr(9) $+ $iif($server != $null,$uptime(server,1),n/a) $+ :{ return } 
n19=.$style(2) .Idle $+ $chr(58) $+ $chr(9) $+ $iif($idle,$duration($idle),n/a) $+ :{ return } 
n20=.-
n21=.$style(2) Prefissi $+ $chr(58) $+ $chr(9) $+ $iif($server != $null,$prefix,n/a) $+ :{ return }
n22=-
n23=Lista Canali:.list $?="Inserisci Parola Chiave (facoltativa):"
n24=$iif($network = OpenJoke,Entra in ...)
n25=.#GLobalFind:.join #GLobalFind
n26=.-
n27=.#Vhost:.join #Vhost
n28=.#IRCHelp:.join #IRCHelp
n29=.-
n30=.Entra in ???:/join #$$?="Scrivi il canale in cui entrare:"
n31=Bussa ad un canale:/KNOCK #$$?="Scrivi il canale a cui bussare:"
n32=-
n33=Altro
n34=.Whois ?:/whois $$?="Inserisci il nick:"
n35=.Query:/query $$?="Inserisci il nick:"
n36=-
n37=Comandi sul tuo Nick
n38=.Cambia Nick:/nick $$?="Inserisci il tuo nuovo nick:"
n39=.Registra Nick://ns register $$?="Inserisci Password x $me :" $$?="inserisci la tua Email:"  
n40=.-
n41=.Identificati:/ns identify $$?="Inserisci la tua Password"
n42=.-
n43=.Ghost:/ns ghost $$?="Inserisci il tuo Nick:" $$?*="Inserisci la tua Password:"
n44=.Release:/ns release $$?="Inserisci il tuo Nick:" $$?*="Inserisci la tua Password:"
n45=.-
n46=.Togli ban:/cs unban #$$?="Inserisci il nome del chan (quello in cui hai il ban):" $me
n47=.-
n48=.Set Mode
n49=..Set Kill
n50=...ON 60sec.:/ns set kill ON
n51=...ON 20sec.:/ns set kill quick
n52=...OFF:/ns set kill OFF
n53=..Nick Url:.nickserv set URL $$?="inserisci l'Url per il tuo nick"
n54=..Cambia Password:.NickServ SET PASSWD $?="Inserisci vecchia password" $?="Inserisci nuova password"
n55=..Setta Email:.nickserv set email $$?="Inserisci la tua Email?"
n56=-
n57=Appunti:.run notepad.exe Appunti.txt
n58=-
n59=Pulisci Finestra:/clear
n60=-
